j = 0
function LandedPilot(event)
if event.id == world.event.S_EVENT_LANDING_AFTER_EJECTION then
j = j+1
PilotPos = event.initiator:getPosition().p
PilotH = mist.getHeading(event.initiator)
PilotCountry = event.initiator:getCountry()
PilotCoal = event.initiator:getCoalition()
trigger.action.outText('Pilot coalition ID is : ' .. PilotCoal, 10)
local units = {}
table.insert(units, {
["x"] = PilotPos.x,
["y"] = PilotPos.z,
["type"] = 'Soldier M4',
["name"] = 'Ejected Pilot ' .. j,
["heading"] = PilotH,
["skill"] = "Random"
})
Unit.destroy(event.initiator)
mist.dynAdd({country = PilotCountry, category = 'GROUND_UNIT', name = 'Ejected Pilot ' .. j, hidden = false, units = units })
mist.scheduleFunction(RescueCheck,{PilotCoal, PilotPos, Unit.getByName('Ejected Pilot ' .. j)}, timer.getTime() + 15)
end
end

LandedPilot = mist.addEventHandler(LandedPilot)

function RescueCheck(Coal, Pos, Punit)
for i, gp in pairs(coalition.getGroups(Coal, 1)) do
trigger.action.outText('Checking : ' .. gp:getName() .. ' group', 10)
if gp and gp:isExist() == true then
Veloc1 = gp:getUnit(1):getVelocity()
Veloc = math.sqrt(Veloc1.x^2 + Veloc1.y^2 + Veloc1.z^2)
trigger.action.outText(gp:getName() .. ' velocity is : ' .. Veloc, 10)
if mist.utils.get2DDist(mist.utils.makeVec2(mist.getLeadPos(gp:getName())), Pos) < 100 and Veloc < 0.5 and gp:getUnit(1):inAir() == false then
local Ostart = mist.getLeadPos(Punit:getGroup():getName())
local Odest = mist.getLeadPos(gp:getName())
--local Odest = mist.getRandPointInCircle(Odest1, 3, 2)
local path = {} 
path[#path + 1] = mist.ground.buildWP(Ostart, 'Rank', 15) 
path[#path + 1] = mist.ground.buildWP(Odest, 'Rank', 15) 
mist.goRoute(Punit:getGroup():getName(), path)
if trigger.misc.getUserFlag("99") > 0 then
trigger.action.setUserFlag("99", false)
end
if trigger.misc.getUserFlag("10") > 0 then
trigger.action.setUserFlag("10", false)
end
mist.flagFunc.units_in_moving_zones({ 
	units = {gp:getUnit(1):getName()}, 
	zone_units = {Punit:getName()}, 
	flag = "10", 
	radius = 10,
	stopFlag = "99",
	toggle = true,
	}) 
mist.scheduleFunction(RescueStart,{Punit, gp},timer.getTime()+1)
trigger.action.setUserFlag("11", true)
end	
end
end	
if trigger.misc.getUserFlag("11") == 0 then
mist.scheduleFunction(RescueCheck,{Coal, Pos, Punit}, timer.getTime() + 15)
end
end

function RescueStart(Punit, gp)
local Veloc1 = gp:getUnit(1):getVelocity()
local Veloc = math.sqrt(Veloc1.x^2 + Veloc1.y^2 + Veloc1.z^2)
if trigger.misc.getUserFlag("10") > 0 and Veloc < 0.5 and gp:getUnit(1):inAir() == false then
trigger.action.setUserFlag("99", true)
StopRoute = { 
id = 'StopRoute', 
params = { 
value = true, 
}}
Punit:getGroup():getController():setCommand(StopRoute)
trigger.action.outText('Ejected pilot is stopping near EVAC and prepare to embark', 10)
EmbarkTaskID = mist.scheduleFunction(EmbarkTask,{Punit, gp},timer.getTime()+3)
else
mist.scheduleFunction(RescueStart,{Punit, gp},timer.getTime()+1)
end
end

function EmbarkTask(Punit, gp)
local Veloc1 = gp:getUnit(1):getVelocity()
local Veloc = math.sqrt(Veloc1.x^2 + Veloc1.y^2 + Veloc1.z^2)
if Veloc < 0.5 and gp:getUnit(1):inAir() == false then
PunitName = Punit:getName()
Punit:destroy()
trigger.action.outText('Ejected pilot is onboard', 10)
mist.scheduleFunction(trigger.action.setUserFlag,{"12", true}, timer.getTime() + 4)
mist.scheduleFunction(DebarkTask1,{PunitName, gp}, timer.getTime() + 10)
else
mist.scheduleFunction(RescueCheck,{Punit:getCoalition(), Punit:getPosition().p, Punit}, timer.getTime() + 10)
end
end

function DebarkTask1(PunitName, gp)
if gp:getUnit(1):inAir() == false then
mist.scheduleFunction(DebarkTask1,{PunitName, gp}, timer.getTime() + 10)
else
mist.scheduleFunction(DebarkTask2,{PunitName, gp}, timer.getTime() + 10)
trigger.action.outText('EVAC is on the way to base.', 10)
end
end

function DebarkTask2(PunitName, gp)
local zone = trigger.misc.getZone('Debark zone')
local Veloc1 = gp:getUnit(1):getVelocity()
local Veloc = math.sqrt(Veloc1.x^2 + Veloc1.y^2 + Veloc1.z^2)
if Veloc < 0.5 and gp:getUnit(1):inAir() == false and mist.utils.get2DDist(mist.utils.makeVec2(mist.getLeadPos(gp:getName())), zone.point) < zone.radius then
trigger.action.outText('EVAC is on land at base.', 10)
local heading = mist.getHeading(gp:getUnit(1), true)
local headingDeg = math.deg(heading)
local unitSpawnZone = mist.getRandPointInCircle(mist.getLeadPos(gp), 10, 8, headingDeg + 95, headingDeg + 85)
local unitSpawnPoint2 = mist.utils.makeVec3GL(unitSpawnZone)
local units = {}
table.insert(units,
					{
						["x"] = unitSpawnZone.x,
						["y"] = unitSpawnZone.y,
						["type"] = 'Soldier M4',
						["name"] = PunitName,
						["heading"] = heading,
						["skill"] = "Random",
					})
mist.dynAdd({country = 'USA', category = 'GROUND_UNIT', name = PunitName, hidden = false, units = units }) 
local dest = mist.getRandPointInCircle(unitSpawnPoint2, 30, 25, headingDeg + 5, headingDeg - 5)
local destV3 = mist.utils.makeVec3GL(dest)
local startPoint = unitSpawnPoint2--mist.getLeadPos(Punit:getGroup():getName())
local path = {} 
			path[#path + 1] = mist.ground.buildWP(startPoint, 'Rank', 15) 
			path[#path + 1] = mist.ground.buildWP(destV3, 'Rank', 15) 
mist.scheduleFunction(mist.goRoute,{PunitName, path},timer.getTime() + 2)
trigger.action.outText('Ejected pilot is debarking safely at base.', 10)
else
mist.scheduleFunction(DebarkTask2,{PunitName, gp}, timer.getTime() + 10)
end
end